@import "$SHAREDSTYLES/base/_variables.scss";

 .title{
  text-align: center;
  color: $theme;
  font-weight: 300;
  font-size: 70px;
  margin-bottom: 20px;
 }
 .slogan{
  width: 100%;
  float: left;
  color: $theme;
  font-size: 30px;
 }
